/*@import url('../../css/bbs_style_mobile.css');*/

/* Reset */
html,body{width:100%;height:100%;}
/* Reset */
h1,h2,h3,h4,h5,h6 {font-size:100%; margin:0;padding:0}
body,p,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-family:'나눔고딕',NanumGothic,'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif}

a{*color:#000}
a{color:; text-decoration:none; color:#000;}
a:hover{color:#000}
a:hover,a:active,a:focus{color:#000;text-decoration:none; outline:none;}

img,fieldset,iframe{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0}
html:first-child select{height:20px;padding-right:6px}
hr{display:none}
legend{*width:0}

/*.freeimg img { width:100%; max-width:767px; height:auto; }*/
.blind {height:50px; position:absolute; text-indent:-9999px; left:9999px; white-space: nowrap;overflow: hidden}

/* 위지윅관련 css */
#ct{word-break:break-all; text-align:justify; font-family:'나눔고딕',NanumGothic,'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif; color:#424242;}
#ct ul{padding-left:20px; display:block}
#ct ul li{list-style:disc; display:list-item}
#ct ol{padding-left:20px; display:block}
#ct ol li{list-style:decimal; display:list-item}
#ct hr{display:block}
#ct p{font-size: inherit;}
#ct div{}

.ct{word-break:break-all; text-align:justify}
.ct ul{padding-left:20px; display:block}
.ct ul li{list-style:disc; display:list-item}
.ct ol{padding-left:20px; display:block}
.ct ol li{list-style:decimal; display:list-item}
.ct hr{display:block}
.ct p{font-size: inherit;}
.ct div{}

.font_dotum{font-family:'돋움','맑은 고딕',Dotum,'굴림',tahoma,Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_tahoma{font-family:Tahoma, '돋움','맑은 고딕',Dotum,'굴림',Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_gulim{font-family:'굴림','돋움','맑은 고딕',Dotum,tahoma,Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_malgun{font-family:'맑은 고딕','돋움','굴림',Dotum,tahoma,Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif !important;}

/* 모바일용 상세이미지 리사이징 css */
@media all and (max-width:318px){
.detail_img img{max-width:310px; height:auto;}
}
@media all and (min-width:319px){
.detail_img img{max-width:310px; height:auto;}
}
@media all and (min-width:568px){
.detail_img img{max-width:410px; height:auto;}
}
@media all and (min-width:640px){
.detail_img img{max-width:480px; height:auto;}
}
@media all and (min-width:1024px){
.detail_img img{max-width:100%; height:auto;}
}

/* 음영을 삭제하려면 바래 아래 라인을 삭제하면 된다. 아래 라인은 반드시 CSS 영역의 가장 마지막에 위치시키도록 한다.*/
/* filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135); */



/*happy.php(검색어 newPaging) - 업체리스트추출태그 페이징출력*/
/*lib.php(검색어 newPaging_ajax 두번이동) - 업체리스트아작스 추출태그 페이징출력  -> 와이드지도 페이징중 page_now는 lib.php / newPaging_ajax 에서 인라인으로만 fff가 먹고있습니다.*/  
/*bbs_page.php - 게시판 페이징디자인*/
/*page.php - 마이페이지 포인트장부 리스트 페이징 디자인*/
/*calendar_view_page_ajax.php 출석체크 댓글 페이징디자인*/
/*schedule > include > happy.php > 검색어 'newPaging' 아이프레임으로 호출되는 예약리스트 페이징 -> happy.php에서 직접 style*/
/*관리자모드에서 출력되는 페이징은 admin/css/style.css 에서 아래와 같은 내용을 찾을수있습니다.*/


/*현재 선택된 페이징*/
.page_now {
				background:#6a6a6a;
				border:1px solid #393939;
				width:28px; 
				height:30px;
				line-height:30px;
				vertical-align:middle;
				font-weight:bold; 
				color:#fff !important;
				float:left;
				text-align:center;
				margin-right:2px;
				}
.page_now a { color:#fff !important; width:28px; height:28px; line-height:28px; display:inline-block; }


/*선택안된 페이징*/
.page_nomal {
				background:#f1f1f1;
				border:1px solid #cccccc;
				width:28px; 
				height:30px; 
				line-height:30px;
				vertical-align:middle;
				color:#616161; 
				float:left; 
				text-align:center;
				margin-right:2px;
				}
.page_nomal a { color:#616161; width:28px; height:28px; line-height:28px; display:inline-block; }


/*이전으로 건너뛰기*/
.page_prev0 { 
				background:#f1f1f1;
				border:1px solid #cccccc;
				width:36px; 
				height:30px;
				line-height:30px;
				vertical-align:middle;
				color:#616161; 
				float:left; 
				text-align:center;
				margin-right:2px; 
				}
.page_prev0 a {color:#616161;  width:36px; height:28px; line-height:28px; display:inline-block;}


/*다음으로 건너뛰기*/
.page_next0 { 
				background:#f1f1f1;
				border:1px solid #cccccc;
				width:36px;
				height:30px; 
				line-height:30px;
				vertical-align:middle;
				color:#616161; 
				float:left; 
				text-align:center;
				margin-right:2px; 
				}
.page_next0 a {color:#616161;  width:36px; height:28px; line-height:28px; display:inline-block}


/*한꺼번에 다음으로 건너뛰기*/
.page_next { 
				background:#f1f1f1;
				border:1px solid #cccccc;
				width:36px;
				height:30px; 
				line-height:30px;
				vertical-align:middle;
				color:#616161; 
				float:left; 
				text-align:center;
				margin-right:2px; 
				}
.page_next a {color:#616161;  width:36px; height:28px; line-height:28px; display:inline-block;}

/*한꺼번에 이전으로 건너뛰기*/
.page_prev { 
				background:#f1f1f1;
				border:1px solid #cccccc;
				width:36px; 
				height:30px;
				line-height:30px;
				vertical-align:middle;
				color:#616161; 
				float:left; 
				text-align:center;
				margin-right:2px; 
				}
.page_prev a {color:#616161;  width:36px; height:30px; line-height:28px; display:inline-block;}

/* 페이징 테이블 정렬관련 */
.page{padding:40px 0 80px 0; text-align:center}
.page table{margin:0 auto}